
.months {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 0.5em;
    overflow-x: auto;
    padding-block: 20px;
    padding-top: 10px;
    cursor: grab; /* Change cursor to grab for better UX */

}
.months::-webkit-scrollbar {
    display: none; /* Hide scrollbar in Chrome, Safari, and newer Edge */
}

.months.active {
    cursor: grabbing; /* Change cursor when actively scrolling */
}

.months .month {
    display: flex;
    flex-direction: row;
    gap: 0.5em;
    user-select: none;
}

.months .day {
    flex: 0 0 5em;
    padding: 0.25em;
    background-color: #032055;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;


}

.dow {
    margin-top: 2px;
    color: rgb(237 237 237);
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;

}

.months .day.weekday > .date {
    color: #ff4343;
}

.date{
    margin-top: 2px;
    color: rgb(237 237 237);
    font-size: 10px;
    line-height: 14px;
    text-transform: uppercase;
}

.months .day.selected {
    background-color: #31d7a9;
    font-weight: 700;
}
@media (min-width: 992px) {
    .months{
        padding-block: 40px  !important;
    }
}
